Version in base suite: 1.4.15-3+deb11u1

Base version: libxstream-java_1.4.15-3+deb11u1

Target version: libxstream-java_1.4.15-3+deb11u2

Base files: libxstream-java_1.4.15-3+deb11u1_all.deb

Target files: libxstream-java_1.4.15-3+deb11u2_all.deb

Control files: lines which differ

Suggests: libcglib-nodep-java (>= 3.2.12), libdom4j-java, libjdom1-java (>= 1.1.3), libjdom2-java (>= 2.0.5), libjettison-java (>= 1.4.1), 1.5.3), libjoda-time-java (>= 2.10.10), libkxml2-java, libwoodstox-java, libxom-java